adm                  = 创建 AdminGroup 分组
all                  = 全部
cat                  = 类别
catid                = 类别 ID
code                 = 组代码
color                = 颜色
delete               = 删除
desc                 = 描述
details              = 详细资料
enter_code           = 错误：必须输入代码和描述
g_building           = 建筑
g_cloud              = 云
g_default            = 缺省
g_rack               = 磁盘架
g_room               = 房间
gen1                 = 正在生成 Islands 分组
gen2                 = 正在生成 AdminGroup 分组
group_code           = 组代码
grouping_list        = 分组列表
host                 = 拓扑
id                   = ID
islands              = 创建 Island 分组
list                 = 显示分组列表
name                 = 名称
new                  = 添加分组类别
new_grouping         = 添加新的分组类别
no_grouping          = 未找到分组类别！
no_topo              = 没有可用的拓扑。
sel                  = 更新选定内容
select               = 选择
selectf              = 选择功能
style                = 风格
submit_addcat        = 添加分组类别
submit_delete        = 删除选中对象
submit_upd           = 更新
submit_updid         = 更新 ID
summ                 = 汇总
summary              = 汇总
title1               = 维护下面对象的类别 ID
type                 = 类型
update               = 更新
